[20.10 FEAT] qeth: OSA Express Performance Enhancements

Bug #1853294 reported by bugproxy
14
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu on IBM z Systems
Fix Released
Medium
Frank Heimes
linux (Ubuntu)
Fix Released
Undecided
Skipper Bug Screeners

Bug Description

This line item will improve the performance of the qeth device driver for Linux on IBM Z by exploiting functionality of OSA Express cards.

bugproxy (bugproxy)
tags: added: architecture-s39064 bugnameltc-182135 severity-high targetmilestone-inin2004
Changed in ubuntu:
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
affects: ubuntu → linux (Ubuntu)
Revision history for this message
Frank Heimes (fheimes) wrote :

What is the planned target kernel this is going to become upstream accepted?
Changing to Incomplete for now.

Changed in ubuntu-z-systems:
status: New → Incomplete
Changed in linux (Ubuntu):
status: New → Incomplete
Changed in ubuntu-z-systems:
importance: Undecided → Medium
assignee: nobody → Frank Heimes (frank-heimes)
Revision history for this message
bugproxy (bugproxy) wrote : Comment bridged from LTC Bugzilla

------- Comment From <email address hidden> 2019-11-22 08:05 EDT-------
Planned Target : kernel 5.5

summary: - [20.04 FEAT] qeth: OSA Express Performance Enhancements
+ [20.10 FEAT] qeth: OSA Express Performance Enhancements
Revision history for this message
bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2019-12-04 03:37 EDT-------
Moved to 20.10, will not make it for 20.04

tags: added: targetmilestone-inin2010
removed: targetmilestone-inin2004
Revision history for this message
bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2020-08-27 06:26 EDT-------
Feature included within kernel 5.5

Revision history for this message
Frank Heimes (fheimes) wrote :

Ok, so Kernel 5.8 just migrated from groovy proposed to main,
hence updating the status here to Fix Released.

Changed in linux (Ubuntu):
status: Incomplete → Fix Released
Changed in ubuntu-z-systems:
status: Incomplete → Fix Released
Revision history for this message
bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2020-08-31 01:55 EDT-------
IBM Bugzilla status-> closed, Fix Released with groovy

Frank Heimes (fheimes)
information type: Private → Public
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers